Subject: Re: bug#72165: 31.0.50; Intermittent crashing with recent emacs build

From: Dima Kogan <[email-masked]>
Date: Fri, 19 Jul 2024 00:27:35 -0700

>>   (gdb) xstring
>>   $27 = (struct Lisp_String *) 0x7fc685b24c18
>>   "*Messages*"
>
> And the *Messages* buffer was displayed in some window when this
> happened?

Yes. I was watching it to find my other bug.

Thank you very much for the detailed notes. I just played with it for a
bit, trying to get it to break again, and I couldn't do it. I'll try
again in a few days, and will report what I find out.